# Account Move Budget

This module allows to define accounting budgets.

These budgets can then be used in MIS Builder reports, as an alternate source.

The difference between the MIS Builder Budget and this module is that this module defines budgets irrespective of the MIS Builder Template. The budget is thus agnostic of the reporting format.

For example, the budgeted data can be used in a general Profit & Loss report and at the same time can be used in a department or project expenses report.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

In order to set up the budget items go to Invoicing / Accounting / Miscellaneous / Account Move Budgets.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- ForgeFlow

## Contributors

- ForgeFlow, S.L. (https://www.forgeflow.com) * Hector Villarreal <hector.villarreal@forgeflow.com> * Jordi Ballester Alomar <jordi.ballester@forgeflow.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/account-financial-tools project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.